1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Modpack

Discussion in 'Suggestions' started by Okselhaar, Aug 13, 2016.

?

Is this a good idea?

  1. Yes, i'm also a nub and i need the mods that are allowed!

    0 vote(s)
    0.0%
  2. I can help you! Let me make a modpack for u, little nub.

    1 vote(s)
    12.5%
  3. No, I say turn your back to the nubs and let thim have their dirt houses. (Thanks ayy)

    7 vote(s)
    87.5%
  1. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    Hey guys! A long time ago i wanted to use mods on cubecraft (The allowed mods :p), But im really bad in downloading stuff (making modpacks). So i talk for a big part of the nubs here on cube, can some staff member make a modpack with allowed mods and make it downloadable? Or someone else wants to make me an modpack?
     
  2. telegamer

    telegamer Member

    Joined:
    Jul 28, 2015
    Messages:
    2,470
    Likes Received:
    1,089
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Bansilvania
    Home Page:
    It's essentially just downloading all the mods and drag and droping them in a mods folder, amiright?
     
  3. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    U probably are, but i don't think i get it now. Just a download link on the technic launcher (if that's possible) would help! :)
     
  4. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    @telegamer this is what i get when i'm trying to download ArmorStatusHUD mod: ArmorStatusHUD is missing mods it depends on. Include the following mods or remove ArmorStatusHUD.

    bspkrsCore 7.1.1 or above

    See 'fml-client-latest.lol' for technical information.

    Then a button with Open Mods Folder and a button with Open fml-client-latest.log.

    So when i search up the bspkrsCore 7.1.1 it only has 1.8.9 and lower.
    Can't find Damage Indicator for 1.10 too.
    Can't find TabbyChat for 1.10 too.
    Can't find LabyMod for 1.10 too.

    So i'd like the links to this for 1.10(.2).
     
  5. Buuuddy

    Buuuddy Member

    Joined:
    Mar 31, 2016
    Messages:
    1,133
    Likes Received:
    1,473
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Belgium
    I prefer playing without any mods. A lot of mods do not give huge advantages, but give more information. Players who are not using mods, do not have that information, which I think is unfair. In my opinion, only Optifine and Shaders should be allowed.
     
  6. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    Thats not what i ment with this thread but k :p
     
    Buuuddy likes this.
  7. Buuuddy

    Buuuddy Member

    Joined:
    Mar 31, 2016
    Messages:
    1,133
    Likes Received:
    1,473
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Belgium
    I know, but what I want to say is that I know how to install them, but I won't tell it since I don't want people to use them. :p
     
  8. telegamer

    telegamer Member

    Joined:
    Jul 28, 2015
    Messages:
    2,470
    Likes Received:
    1,089
    Trophy Points:
    113
    Gender:
    Male
    Location:
    Bansilvania
    Home Page:
    I'd advise looking for 1.9 versions as there are more mods for 1.9, and it's less buggy on Cube
     
  9. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    I normally play 1.9, but there is this bug that sometimes u don't have pvp time (like ur sword going up) so i don't do damage, and it doesn't show my armour things (above ur hearts)
     
  10. _xShadowZX

    _xShadowZX Member

    Joined:
    Jul 27, 2016
    Messages:
    63
    Likes Received:
    35
    Trophy Points:
    18
    Gender:
    Male
    If you want play a modpack I advise you to play revenge of the c-team its nice modpack ! :)
    (Thats my opinion)
     
  11. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    Is that a modpack with allowed mods?
     
  12. _xShadowZX

    _xShadowZX Member

    Joined:
    Jul 27, 2016
    Messages:
    63
    Likes Received:
    35
    Trophy Points:
    18
    Gender:
    Male
    Yes it is and the modpack has lots of mods you can see it and try it ! :)
     
  13. BanBoy

    BanBoy Member

    Joined:
    Apr 21, 2016
    Messages:
    431
    Likes Received:
    202
    Trophy Points:
    43
    Gender:
    Male
    Occupation:
    Occupated
    Location:
    In my room
    Search it on google :)
     
  14. Lezappen

    Lezappen Mod Staff Member Moderator

    Joined:
    Jan 30, 2016
    Messages:
    1,317
    Likes Received:
    637
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    British Pasta Addict
    Location:
    UK
    BanBoy likes this.
  15. abhay sankar dev

    abhay sankar dev Member

    Joined:
    Jun 3, 2016
    Messages:
    116
    Likes Received:
    6
    Trophy Points:
    18
    Gender:
    Male
    i am kind of a geek but just saying i can give u the link but most of the allowed mods arent updated for 1.9/1.10
    ill surely get u mod pack link as soon as i get it a as a mediafire download :D (only the mods that i can get for 1.10/1.9 with forge)
     
  16. Elyktra

    Elyktra Member

    Joined:
    Aug 30, 2015
    Messages:
    183
    Likes Received:
    33
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Switzerland
    LabyMod dosen't support versions above 1.9.0. Remember you can use the 5zig mod. It supports all versions of the game, and almost is the same as labymod.
     
  17. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    I figured out how to use multiple mod at once. Thanks guys! I use OptiFine and 5zig. This post is good to be locked. @Lezappen
     
  18. Lezappen

    Lezappen Mod Staff Member Moderator

    Joined:
    Jan 30, 2016
    Messages:
    1,317
    Likes Received:
    637
    Trophy Points:
    113
    Gender:
    Male
    Occupation:
    British Pasta Addict
    Location:
    UK
    Not locking for the sole reason that your problem has been solved, for help with mods and packs etc... post in the support section.

    This is a suggestion for modpacks for the server I'll leave this open for now in case other people have something to say regarding the suggestion, for example discussing mod packs compatible with the server.
     
  19. Okselhaar

    Okselhaar Member

    Joined:
    Oct 19, 2015
    Messages:
    206
    Likes Received:
    38
    Trophy Points:
    28
    Gender:
    Male
    Location:
    Under your bed
    U can start a conversation with me if u have it, but it's okay if u couldn't get it ;)
     
  20. abhay sankar dev

    abhay sankar dev Member

    Joined:
    Jun 3, 2016
    Messages:
    116
    Likes Received:
    6
    Trophy Points:
    18
    Gender:
    Male
    sure but not today ;[